knrt.net
当前位置:首页 >> 在rEDhAt7.0上安装opEnstACk%pACkstACk时报错REqui... >>

在rEDhAt7.0上安装opEnstACk%pACkstACk时报错REqui...

可以看到提示, 这个yum源没有这个包openstack-packstack,不知你的是什么系统,请在/etc/yum.repos.d里面修改.repo文件的baseurl仓库源访问路径。

网站首页 | 网站地图
All rights reserved Powered by www.knrt.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com